/* Begin Additional CSS Styles */
@import url('https://fonts.googleapis.com/css?family=Vidaloka');
@import url('https://fonts.googleapis.com/css?family=Roboto');

/*VERSION CON EL TEXTO EN EL CENTRO
.newsletter .pd-filename .pd-document32 {
    height: 110px;
    background-position: 0px 0px!important;
    padding-top: 100px;
    padding-left: 10px;
    width: 400px;
    text-align: center;
}*/
.contact-form .btn.btn-primary {
    background: #006dcc;
        background-origin: padding-box;
    border-radius: 5px;
    padding: 10px;
}
.boton_azul strong a:link, .boton_azul strong a:visited, .boton_azul strong a:hover, .boton_azul strong a:active{
    color: #fff!important;
    font-size: 20px!important;
    padding: 10px;
  display:block;
  text-decoration:none;
}
.boton_azul {
    background-color: #006dcc!important;
    border-color: #000!important;
    color: #fff!important;
    border-color: #bbb!important;
    border-radius: 4px!important;
    border-style: solid!important;
    border-width: 1px!important;
    
    font-size: 13px!important;
    line-height: 18px!important;
    margin-bottom: 0!important;
    padding: 4px 12px!important;
    text-align: center!important;
    vertical-align: middle!important;
}

.slide-desc-text-default .slide-title {
    font-size: 20px!important;
}
.gm-style-iw.gm-style-iw-c {
  /*  background: #fff !important;*/
    padding: 5px !important;
}

.newsletter .pd-filename a {
    color: #fff!important;
    font-size: 14pt;
    font-weight: bold;
    background: rgba(0, 0, 0, 0.39);
    padding: 10px;
    position: relative;
    left: -10px;
    line-height: 42px;
}
.newsletter .pd-filename .pd-document32 {
    height: 240px;
    background-position: 0px 40px!important;
    /* padding-top: 100px; */
    /* background-size: contain!important; */
    padding-left: 10px;
    width: 400px;
    text-align: center;
}
.newsletter a.modal-button {
    color: #fff!important;
    font-size: 14pt;
    font-weight: bold;
    background: rgba(0, 0, 0, 0.39);
    padding: 10px;
    position: relative;
    left: -10px;
    line-height: 42px;
}

.ux-menu-container{
display:inline-block;
}
.ux-menu-item-parent-pos0 {
    display: none;
}
UL#ariext213 LI UL.ux-menu-sub A {
    color: #ffffff;
    line-height: 22px;
    padding: 10px;
    border: 0px solid;
}
UL#ariext213 LI A {
    color: #808080;
    border: 0px;
}


input.button.art-search-button.art-button {
    background: url(../images/searchicon.png) right center no-repeat!important;
    width: 112px!important;
    font-size: 16px!important;
}

.home:lang(es) div.items-row.cols-2.row-0 div.item.column-1 {
    background: url(/images/nuevo.png);
      background-repeat: no-repeat;
    background-position: 100% 11px;
    background-size: 17%;
}
.home:lang(en) div.items-row.cols-2.row-0 div.item.column-1 {
    background: url(/images/new.png);
      background-repeat: no-repeat;
    background-position: 100% 11px;
    background-size: 17%;
}
.home:lang(fr) div.items-row.cols-2.row-0 div.item.column-1 {
    background: url(/images/nouveau.png);
      background-repeat: no-repeat;
     background-position: 100% 11px;
    background-size: 17%;
}

.home .art-article a {
   display: flex;
}

.art-article img, img.art-article, .art-block img, .art-footer img {
    max-width: 100%;
  height:auto;
}

/*MENU ORACIONES*/
.art-nostyle.hmenu2 ul li a {
    font-size: 12pt!important;
    padding: 5px;
    border: 0!important;
    background: rgba(84, 143, 221, 0.36);
    width: 160px;
    min-height: 50px;
    line-height: 20px;
    margin: 5px;
    color: #fff;
}
.hmenu2 ul li a:hover {
    color: #5A90DE!important;
    text-decoration: none!important;
    background: #FFFFFF!important; 
    border-top: 0!important; 
    padding: 5px!important; 
    margin: 5px!important; 
}
/*FIN MENU ORACIONES*/

.cajamision{
  display: block;
-webkit-box-sizing: content-box;
-moz-box-sizing: content-box;
box-sizing: content-box;
float: none;
z-index: auto;
height: auto;
position: static;
cursor: default;
opacity: 1;
margin: 0 0 8px;
padding: 10px;
overflow: hidden;
border: none;
-webkit-border-radius: 0;
border-radius: 0;
font: normal 20px/2 "droid-sans", Helvetica, sans-serif;
color: rgba(255,255,255,1);
text-align: center;
-o-text-overflow: ellipsis;
text-overflow: ellipsis;
letter-spacing: 1px;
background: #548fdd;
-webkit-box-shadow: 1px 2px 1px 0 rgba(0,0,0,0.7) ;
box-shadow: 1px 2px 1px 0 rgba(0,0,0,0.7) ;
text-shadow: 1px 1px 1px rgba(0,0,0,0.7) ;
-webkit-transition: opacity 200ms cubic-bezier(0.42, 0, 0.58, 1) 10ms;
-moz-transition: opacity 200ms cubic-bezier(0.42, 0, 0.58, 1) 10ms;
-o-transition: opacity 200ms cubic-bezier(0.42, 0, 0.58, 1) 10ms;
transition: opacity 200ms cubic-bezier(0.42, 0, 0.58, 1) 10ms;
-webkit-transform: none;
transform: none;
-webkit-transform-origin: 50% 50% 0;
transform-origin: 50% 50% 0;
}

.headermision{
  display: block;
-webkit-box-sizing: content-box;
-moz-box-sizing: content-box;
box-sizing: content-box;
float: none;
z-index: auto;

height: auto;
position: static;
cursor: default;
opacity: 1;
margin: 10px 0 0 0;
padding: 0;
overflow: hidden;
border: none;
-webkit-border-radius: 0;
border-radius: 0;
font: normal 22px/2 "droid-sans", Helvetica, sans-serif;
color: rgba(255,255,255,1);
text-align: center;
-o-text-overflow: ellipsis;
text-overflow: ellipsis;
letter-spacing: 1px;
background: rgba(8, 48, 101, 0.84);
-webkit-box-shadow: 1px 2px 1px 0 rgba(0,0,0,0.7) ;
box-shadow: 1px 2px 1px 0 rgba(0,0,0,0.7) ;
text-shadow: 1px 1px 1px rgba(0,0,0,0.7) ;
-webkit-transition: opacity 200ms cubic-bezier(0.42, 0, 0.58, 1) 10ms;
-moz-transition: opacity 200ms cubic-bezier(0.42, 0, 0.58, 1) 10ms;
-o-transition: opacity 200ms cubic-bezier(0.42, 0, 0.58, 1) 10ms;
transition: opacity 200ms cubic-bezier(0.42, 0, 0.58, 1) 10ms;
-webkit-transform: none;
transform: none;
-webkit-transform-origin: 50% 50% 0;
transform-origin: 50% 50% 0;
}
footer#footer a:visited, footer#footer a:link {
    color: #fff!important;
}

.custom img {
    max-width: 90%;
}

.art-hmenu {
    float: none!important;
}
.art-nav{
  text-align:center!important;
}
#header-es-es a span,#header-fr-fr a span,#header-en-gb a span { 
  position:absolute; 
  width:100%;
  height:9vw;
  /*top:0;*/
  left: 0;

  /* edit: added z-index */
  z-index: 1;

  /* edit: fixes overlap error in IE7/8, 
     make sure you have an empty gif */
  background-image: url('empty.gif');
}

.mod-languages.idioma {
    margin-right: 200px;    
}

.bfQuickMode button span, .bfQuickMode button {
    background: #fff!important;
    border: 1px solid;
    padding: 10px!important;
    height: 20px!important;
}

.custom.contacto a:visited, .custom.contacto a:link, .custom.contacto a:active, .custom.contacto p {
    font-family: Roboto!important;
    font-size: 11pt!important;
    color: #fff!important;
}


.arte  .art-post img{
max-width: 500px;
    max-height: 800px;
    min-width: 300px;
    min-height: 400px;
    width: auto;
    height: auto;
    border: 4px solid #548fdd;
    -webkit-box-shadow: 10px 9px 5px -6px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 9px 5px -6px rgba(0,0,0,0.75);
    box-shadow: 10px 9px 5px -6px rgba(0,0,0,0.75);
}
.notiglesia .art-post img:first-child{
    float: right!important;
    max-width: 234px;
    margin: 0 0 0 10px!important;
    border-radius: 10px;
    border: 0;
  	height:auto;
}

.datagrid { border-collapse: collapse; text-align: left; width: 100%; } 
.datagrid  {font: normal 12px/150% Arial, Helvetica, sans-serif; background: #fff; overflow: hidden; border: 1px solid #c8d7ec; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.datagrid td, .datagrid th { padding: 8px 10px; }
.datagrid th {border: 1px solid #fff!important; background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #238DDE), color-stop(1, #0EB9ED) );background:-moz-linear-gradient( center top, #238DDE 5%, #0EB9ED 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#238DDE', endColorstr='#0EB9ED');background-color:#238DDE; color:#FFFFFF; font-size: 16px; font-weight: bold; border-left: 1px solid #0070A8; } 
.datagrid  th:first-child { border: none; }
.datagrid  tr td { color: #00496B; font-size: 15px;font-weight: normal; border: 1px solid #eee!important;}
.datagrid  .alt td { background: #E1EEF4; color: #00496B; }
.datagrid  td:first-child { border-left: none; }
.datagrid  tr:last-child td { border-bottom: none; }
/*.datagrid tr:nth-child(even) {background-color: #00496B;}*/




.art-blockcontent a:visited, .art-blockcontent a.visited,.art-blockcontent a, .art-blockcontent a:link {
    color: #88A0DD!important;
    font-family: Roboto!important;
    font-size: 12pt!important;
}
.art-post {
    font-size: 16px;
    font-family: Roboto!important;
  	line-height:23px!important;
}  
.blog .items-row h2.art-postheader, .blog .items-leading h2.art-postheader {
    background: #548fdd;
    color: rgb(222, 236, 255);
    padding: 6px;
    height: auto!important;
}

.phocadownloadfile {
    border: 0!important;
      font-size: 13pt;
}
.art-footer{
  border-top:2px outset #d0e3f3!important;
}
.blog .items-leading, .blog .items-row .item {
    /*border-bottom: 1px solid rgba(84, 143, 221, 0.49);*/
}

.datagrid td a:link, .datagrid a span {
    color: #3F51B5!important;
    font-size: 12pt;
    font-stretch: condensed;
}


/*.datagrid table { border-collapse: collapse; text-align: left; width: 100%; } 
.datagrid {font: normal 12px/150% Arial, Helvetica, sans-serif; background: #fff; overflow: hidden; border: 1px solid #DBF4FF; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.datagrid table td, .datagrid table th { padding: 8px 10px; }
.datagrid table thead th {background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #238DDE), color-stop(1, #0EB9ED) );background:-moz-linear-gradient( center top, #238DDE 5%, #0EB9ED 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#238DDE', endColorstr='#0EB9ED');background-color:#238DDE; color:#FFFFFF; font-size: 16px; font-weight: bold; border-left: 1px solid #0070A8; } 
.datagrid table thead th:first-child { border: none; }
.datagrid table tbody td { color: #00496B; font-size: 15px;font-weight: normal; }
.datagrid table tbody .alt td { background: #E1EEF4; color: #00496B; }
.datagrid table tbody td:first-child { border-left: none; }
.datagrid table tbody tr:last-child td { border-bottom: none; }
.datagrid tr:nth-child(even) {background-color: #00496B;}*/


.art-hmenu>li>a, .art-hmenu>li>a:link, .art-hmenu>li>a:visited, .art-hmenu>li>a.active, .art-hmenu>li>a:hover {
    font-size: 14pt!important;
    font-family: Vidaloka!important;
  	font-weight:100!important;
}

a.art-button, a.art-button:link, a:link.art-button:link, body a.art-button:link, a.art-button:visited, body a.art-button:visited, input.art-button, button.art-button {
    font-size: 14pt!important;
    font-family: Roboto!important;
    font-weight: 100!important; 
    padding: 2px 10px 2px 10px;

}

.blog-featured .art-postcontent p {
    margin: 13px 0;
    font-family: Roboto!important;
    font-size: 11pt!important;
}
.art-postheader {
    color: #88A0DD;
    margin: 6px 0;
    font-size: 14pt!important;
    font-family: Droid serif,Georgia,serif!important;
    font-weight: lighter!important;
    text-align: left;
    border-bottom: 0px #88A0DD solid!important;
    text-transform: uppercase;
    height: 35px!important;
    font-weight: 500!important;
    line-height: 0.87!important;
    /*letter-spacing: 1px;*/
    overflow: hidden;
    overflow-wrap: break-word;
}

.responsive .blog-featured img {
    max-width: 96%!important;
}
.blog-featured img {
    max-width: 96%;
    max-height: 280px;
    padding: 0;
    border: 0!important;
  display: table;
   
}



.art-block.clearfix.idioma {
    float: right;
  	z-index:11;
  position:relative;
}
div#header-es-es {
    background: url(/images/headers/header-es-es.png) no-repeat;
    height: 9vw;
    background-size: cover;
}
div#header-en-gb {
    background: url(/images/headers/header-en-gb.png) no-repeat;
    height: 9vw;
    background-size: cover;
}
div#header-fr-fr {
    background: url(/images/headers/header-fr-fr.png) no-repeat;
    height: 9vw;
    background-size: cover;
}
/* End Additional CSS Styles */